[Bug 41558] Re: [UNMETDEPS] xsim has unmet dependencies

Barry deFreese bddebian at comcast.net
Sun Apr 30 04:32:55 UTC 2006

Removed python2.3 build-deps and packages because they used
python2.3-numeric modules which are no longer in the archive.  Thank

** Changed in: python-scipy-core (Ubuntu)
       Status: Confirmed => Fix Committed

[UNMETDEPS] xsim has unmet dependencies

More information about the universe-bugs mailing list